<div [formGroup]="form">
  <div class="row mb-2">
      <h3 >Rijbewijs  <a type="button" class="btn btn-outline-secondary btn-sm mt-1" (click)="addRijbewijs()">
        <add-item-svg></add-item-svg>
      </a></h3>
  </div>
  <div class="row">
    <div class="col-12">
      <div>
        <div formArrayName="rijbewijs" *ngFor="let rijbewijsControl of t.controls; let i=index">
          <div [formGroupName]="i">
            <label>Rijbewijs code <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De code die de rijbewijscategorie aangeeft." tooltipClass="custom" for="clicked"></i></label>
            <div class="input-group">
              <select-enum  [control]='$any(rijbewijsControl.get("codeSoortRijbewijs"))' [values]="rijbewijsValues">
              </select-enum>
              <button type="button" class="btn btn-outline-danger" (click)="removeRijbewijs(i)">
                <remove-item-svg></remove-item-svg>
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

